
*{ box-sizing: border-box;}
body{
    font-family:"Open Sans",sans-serif;
    transition:height 1s,width 1s,transform 1s;
    margin:0;
    padding:0;
}
h1,h2,h3,h4,h5,p,li{font-family:"Open Sans",sans-serif;}

.container{max-width:1280px;min-width:400px;margin:0 auto;width:94%;position:relative;}
.container:after, .row:after{display:block;content:"";clear:both;height:0;}

ul.nav{
    list-style: none;
    margin:0;
    padding:0;
    transition:all .25s
}
ul.nav li{float:left;}
ul.nav>li:first-of-type a{margin-left:-1em;}
ul.nav li>a{
    display:block;
    padding:.3em 1em .33em 1em;
    border:1px solid greenyellow;
    text-decoration:none;
}
.topnav{background-color:#333333;font-size:11px}
.topnav .nav{padding-left:60%;}
.topnav .nav li a, .topnav{color:#FFFFFF}

#masthead{
    background-color:rgba(255,255,255,.85);
    position:fixed;
    top:0;
    left:0;
    right:0;
    height:123px;
    border-bottom:5px solid #6aa2b8;
    z-index:999;
}

#content{
    margin-top:155px;
    padding:20px 0;
    border-bottom:5px solid #6aa2b8;
    z-index:99;
}
#masthead .mainnav{
    padding-left:280px;
    padding-top:60px;
}
.logo{position:absolute;top:10px;left:0;}
#footer{padding-top:5px;}
#footer .nav a{font-size:12px;}
#footer .social{width:40%;float:right;}
#footer .copyright{font-size:11px;text-align:right;clear:both;color:#666;}

div.pardot-form{
    overflow:visible;
    min-height: 580px;
    flex: 1 0 70%;
}
#pardot-form{
    width:100%;
    padding: 0;
}
#pardot-form p{
    display:flex;
    justify-content: space-between;
    align-items: flex-start;
}
#pardot-form input,#pardot-form select{
    padding: 3px 8px;
}

#pardot-form label{
    flex: 0 0 160px;
    width:160px;
    text-align:right;
    margin: 2px 18px 0 0;
    color:#7a868c;
}
#pardot-form p > *:nth-child(2){
    flex: 1 1 auto;
}

#pardot-form p.submit{
    justify-content: flex-end;
}